New Search

Google Chrome before 15.0.874.120 when Java Runtime Environment (JRE) 7 is used does not request user confirmation before applet execution begins which allows remote attackers to have an unspecified impact via a crafted applet.

oval:org.mitre.oval:def:14266

Google Chrome before 15.0.874.120 when Java Runtime Environment (JRE) 7 is used does not request user confirmation before applet execution begins which allows remote attackers to have an unspecified impact via a crafted applet.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2011-3898
Product(s):
  • Google Chrome